#section2_bis2-4 {
	background-color:#fff;
}

#section2_bis2-4 .content-with-bar {
	height: 481px;
}

#section3 h2.titlesection3 {
	padding: 13px 0 42px 0;
}

@media (max-width:1199px){
	#section2_bis2-4 .content-with-bar {
		height: 353px;
		max-height:353px;
	}
}

@media (max-width:979px){
	#section2_bis2-4 .content-with-bar {
		height: 272px;
		max-height:272px;
	}
}

@media (max-width:640px){
	#section2_bis2-4 .content-with-bar {
		height: auto;
		max-height:none;
		padding-bottom:8px;
	}
}

